-1

I have a Netgear WNDA3100 wireless card and a Dell Dimension 4700 with Ubuntu 14.04 34bit. I'm trying to install and run ndiswrapper so i can use its proper driver to get the Internet. It says it is installed on the Ubuntu Software Center but it wont run on the computer. Is it because the program isn't compatible with 14.04? or am i missing a step?

0

I've never managed to make ndiswrapper work, but that's fine because 90% of the time I can usually get a driver that does work using synaptic package manager or the "additional drivers" tool.

Out of curiosity I did a search regarding your device and linux and found this solution. You might want to try it.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.